<% if @count == @section_index %>
  window.location.href = "<%= complete_user_assignment_path(@assignment) %>";
<% else %>
  $('#section-view').html("<%= escape_javascript(render 'section_started') %>");
<% end %>